Subject: FvwmAuto upgrade

From: Chris Rankin <[email-masked]>
Date: Thu, 6 Jan 2000 18:05:11 +0000 (GMT)

Hi,
I've done the standard fix to FvmwAuto to switch to the new signal handling.
I'm not expecting this to fix the problem with FvwmAuto dying on some people.
Unfortunately, I can't really test what I've done (other than whether it
compiles) until I get back to my own machine in a few days time. Hopefully
there will be no screams of pain ... ;-)

Cheers,
Chris.
--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]